> For the complete documentation index, see [llms.txt](https://developer.emporix.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.emporix.io/api-documentation/api-guides/products-labels-and-brands/label-service.md).

# Label Service

Labels allow to mark details related to a product, for example highlighting that a product has a worldwide shipment possibility.

### Key features and benefits

* Highlights important product information that can be displayed on the storefront
* Allows the use of custom icons and media files for proper indication of labels
* Facilitates marking items with information that makes them easier to sell
* Enhances product visibility by highlighting key details directly on the storefront, such as "organic" or "eco-friendly," helping customers identify important features and make informed purchasing decisions
* Ensures compliance with relevant regulations
* Customizes labels to improve engagement by utilizing custom icons and media to create visually impactful labels, such as "Gluten-Free," "A+++ energy class," or "Worldwide Shipping"


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.emporix.io/api-documentation/api-guides/products-labels-and-brands/label-service.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
